aide
Advanced Intrusion Detection Environment - static binary

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/aide

general

source
aide (source, admin)
version
0.16-1
maint
Aide Maintainers (a), Marc Haber (u), Mike Markley (u), Hannes von Haugwitz (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • aide-dynamic: Override says admin - optional, .deb says admin - extra
    • aide-xen: Override says admin - optional, .deb says admin - extra

news RSS

bugs

all bug history graph
26 (27)
RC
0
I&N
16 (17)
M&W
10
F&P
0
Ubu
17